output "service_account_email" {
  description = "Service account email."
  value = google_service_account.service_account.email
}

output "service_account_key" {
  description = "Service account key."
  sensitive   = true
  value       = google_service_account_key.mykey.private_key
}